body{
    font-family:roboto;
}
.navbar-brand img{
    width: 100px;
    margin:-5px 90px 0 80px
}
.nav-item .nav-link{
    padding:0 10px;
    font-size:15px;
    font-weight:600;
    letter-spacing:.5px;
    text-transform:uppercase
}
.bg-gray{
    background: rgba(78,78,78,.25)
}
.redes a{
    padding: .5rem;
}

hr.divFooter{
    border-top: 1px solid #888!important;
}

//Faqs
.btn-link:hover, .btn-link:focus {
      color: #4c4b4b;
      text-decoration: none;
  }
  .btn-link {
      color: #0078d7;
      font-family: "Segoe UI";
      font-size: 17px;
  }
  .card-body{
    font-family: "Segoe UI";
  }
  .btn.collapsed{
    
    .fa-minus-circle{
      display: none;
    }
    .fa-plus-circle{
      display: inline;
    }
  }
  .btn:not(.collapsed){
    .fa-minus-circle{
      display: inline;
    }
    .fa-plus-circle{
      display: none;
    }
  }

//Index
.textPropiedad{
  color: black;
  font-size: 12px;
  height: 130px;
  
}
.info{
  font-weight: bold;
  text-align: right;
}
#contentPropiedad{
   min-height: 400px;
} 
.divPropiedad{
  cursor: pointer;
  padding-right: 6px;
  padding-left: 6px;
}
.textPropiedad{
  padding: 7px 7px;
  text-align: justify;
  white-space: unset;
  overflow: hidden;
  text-overflow: ellipsis;
}
.imgProp{
  height: 170px;
}

@media only screen and (max-width:480px){
    .navbar-brand img{margin:-5px 10px 0}
}
